@media only screen and (max-width: 480px){
  html {
      font-size: 18px;
  }
}


@media only screen and (max-width: 414px){
  html {
      font-size: 17.664px;
  }
}

@media only screen and (max-width: 375px){
  html {
      font-size: 16px;
  }
}

@media only screen and (max-width: 320px){
  html {
      font-size: 13.653333333333333333333px;
  }
}

/*每个页面公共css */
button{
  padding:none;
  line-height: normal;
  background-color: transparent;
}

button::after{
    border:none;
}

.hide{
    display: none !important;
}

.pr{
    position: relative;
}

.container {
    width:100%;
    min-height:calc( 100vh );
    background-color: #F5F6FA;
}

.cb{
  clear: both;
}

a,a:hover{
  color:rgba(0,0,0,0.9);
  text-decoration: none;
}